Post by LRX » Fri Dec 09, 2016 8:57 pm

good day
when i try to upgrade my open cart from ver 2.0.1 to the last ver i get this error
Fatal error: Call to undefined function start() in /home/XXXXXXXXXX/public_html/index.php on line 19

LRX
Newbie

Posts

Joined
Sun Jun 26, 2011 5:14 pm

Post by AlexDW » Sun Dec 11, 2016 5:51 pm

Opencart 2302 in not compatible with previous version, and automatic upgrade method is not exist.
You must use clean install of latest version and import your data from previous

Useful Opencart extensions


User avatar
New member

Posts

Joined
Sun Jun 05, 2016 3:32 am
Who is online

Users browsing this forum: Baidu [Spider], RobinD, thekrotek and 34 guests